Component({
  /**
   * 组件的属性列表
   */
  properties: {
    propPosition: Object,
    propSize:Object
  },

  /**
   * 组件的初始数据
   */
  data: {
    
  },
  ready(){
    
  },

  /**
   * 组件的方法列表
   */
  methods: {

  }
})